Obtener configuraciones del integrador

Este endpoint the permite obtener la información y configuración del integrador.

GET

https://api.mercadopago.com/point/integration-api/integrator
Request parameters
Header
Authorization
string

REQUERIDO

Access Token obtenido a través del panel de desarrollador. Obligatorio ser enviado en todas las solicitudes.
Response parameters
id
integer
Caller ID del integrador
created_at
string
Fecha de registro de la integración
updated_at
string
Fecha de actualización del integrador
notification_url_enabled
boolean
La URL de notificación de integración habilitada
Errors

401Unauthorized - Token no válido

401

Unauthorized - Invalid token

500Internal Server Error - Something went wrong

500

Internal server error - Something went wrong

Request
curl -X GET \
    'https://api.mercadopago.com/point/integration-api/integrator'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-8*********88776-122*********fc20dede6*********a497d7225*********64' \
    
Response
{
  "id": 1928030819,
  "created_at": "0001-01-01T00:00:00Z",
  "updated_at": "0001-02-01T00:00:00Z",
  "notification_url_enabled": true,
  "event_channel_devices": [
    {}
  ]
}